OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - v -

- v_PositionMainToolbar() : settings.cpp
- v_PositionStatusbar() : settings.cpp
- ValidateIndustryLayout() : newgrf.cpp
- ValidatePlaylist() : music_gui.cpp
- ValidateSettings() : settings.cpp
- ValidateString() : string.cpp , string_func.h
- ValidateTrains() : train_cmd.cpp
- ValParamRailtype() : rail.cpp , rail.h
- ValParamRoadType() : road.cpp , road_func.h
- ValueStr() : dbg_helpers.cpp , dbg_helpers.h , dbg_helpers.cpp
- VehicleAgeSorter() : vehicle_gui.cpp
- VehicleCargoList::Reassign< VehicleCargoList::MTA_DELIVER, VehicleCargoList::MTA_TRANSFER >() : cargopacket.cpp
- VehicleCargoSorter() : vehicle_gui.cpp
- VehicleClicked() : vehicle_gui.cpp , vehicle_gui.h
- VehicleEnter_Track() : rail_cmd.cpp
- VehicleEnterDepot() : vehicle.cpp , vehicle_func.h
- VehicleEnteredDepotThisTick() : vehicle.cpp , vehicle_func.h
- VehicleEnterTile() : vehicle.cpp , tile_cmd.h
- VehicleFromPos() : vehicle.cpp
- VehicleFromPosXY() : vehicle.cpp
- VehicleLengthChanged() : vehicle.cpp , vehicle_func.h
- VehicleLengthSorter() : vehicle_gui.cpp
- VehicleMaxSpeedSorter() : vehicle_gui.cpp
- VehicleModelSorter() : vehicle_gui.cpp
- VehicleNameSorter() : vehicle_gui.cpp
- VehicleNumberSorter() : vehicle_gui.cpp
- VehicleProfitLastYearSorter() : vehicle_gui.cpp
- VehicleProfitThisYearSorter() : vehicle_gui.cpp
- VehicleRandomBits() : vehicle.cpp , vehicle_func.h
- VehicleReliabilitySorter() : vehicle_gui.cpp
- VehicleServiceInDepot() : vehicle.cpp , vehicle_func.h
- VehicleTimetableDelaySorter() : vehicle_gui.cpp
- VehicleTimetableSorter() : timetable_cmd.cpp
- VehicleTimeToLiveSorter() : vehicle_gui.cpp
- VehicleValueSorter() : vehicle_gui.cpp
- VerifyAutoreplaceRefitForOrders() : autoreplace_cmd.cpp
- VerifyElementContentParameters() : story.cpp
- VerifyOldNameChecksum() : oldloader.cpp
- VerifyTownName() : townname_func.h , townname.cpp
- ViewportAddLandscape() : viewport.cpp
- ViewportAddString() : viewport_func.h , viewport.cpp
- ViewportAddVehicles() : vehicle_func.h , vehicle.cpp
- ViewportDrawBoundingBoxes() : viewport.cpp
- ViewportDrawChk() : viewport.cpp
- ViewportDrawDirtyBlocks() : viewport.cpp
- ViewportSortParentSprites() : viewport.cpp
- ViewportSortParentSpritesChecker() : viewport.cpp
- VpHandlePlaceSizingDrag() : viewport.cpp , window.cpp
- VpSelectTilesWithMethod() : viewport.cpp , tilehighlight_func.h
- VpSetPresizeRange() : tilehighlight_func.h , viewport.cpp
- VpStartPlaceSizing() : tilehighlight_func.h , viewport.cpp
- vseprintf() : string.cpp , string_func.h